body.no-parallax > div#olefa_template_holder {
  padding: 20px;
}

div#products_holder {
  padding: 20px;
}

div#products_holder div.basesearch {
  max-width: 300px;
  padding: 20px 0;
}

div#products_holder div.baselist ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

div#products_holder div.baselist ul li{
  border: 1px solid #ccc;
  height: 100px;
  margin: 5px 0;
  padding: 5px 0;

}

div#products_holder div.baselist ul li a img {
  vertical-align: middle;
}

div.edutools-wrapper {
  display: flex;
  flex-wrap: wrap;
}

div.edutools-head {
  display: inline;
  float: left;
  width: 50%;
}

h1.edutools-title {
  line-height: 1.2em;
}

div.edutools-shortdesc {
  padding: 20px 0;
}

div.edutools-yt iframe {
  height: calc((510px / 16 ) * 9);
  width: 100%;
}

div.edutools-mainimg {
  display: inline-block;
  width: 50%;
}

div.edutools-mainimg > img {
  max-width: 100%;
  position: relative;
}

ul.edutools-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 20px 0;
  width: 100%;
}

ul.edutools-gallery > li.olefabase-gallery-image {
  cursor: pointer;
  padding: 0 5px;
}

ul.edutools-gallery > li.olefabase-gallery-image > img {
  max-height: 100px;
}

div.edutools-cats, div.edutools-sim, div.edutools-pdfs {;
  flex-basis: calc(50% - 20px);
  flex-grow: 1;
  margin: 10px 0;
  padding-left: 10px}

span.edutools-cats-title, span.edutools-sim-title, span.edutools-pdfs-title {
  display: block;
  font-weight: bold;
  left: -10px;
  padding-bottom: 5px;
  position: relative;
}

span.edutools-img-list  {
  display: inline-block;
  width: 100px;
}

span.edutools-title-list  {
  line-height: 100px;
  margin: 0 10px;
}

span.edutools-cats-list {
  background-color: #eee;
  border: 1px solid #aaa;
  border-radius: 10px;
  padding: 2px 5px;
}

@media only screen and (max-width: 1060px) {

  div.edutools-yt iframe {
    height: calc(((50vw - 20px) / 16) * 9);
  }

  div.edutools-mainimg > img {
    max-width: calc(50vw - 30px);
  }
}

@media only screen and (max-width: 800px) {

  div.edutools-head, div.edutools-mainimg, ul.edutools-gallery, div.edutools-longdesc {
    width: 100%
  }

  div.edutools-cats, div.edutools-sim, div.edutools-pdfs {
    flex-basis: 100%;
  }

  div.edutools-yt iframe {
    height: calc(((100vw - 40px) / 16) * 9);
  }

  div.edutools-mainimg > img {
    max-width: 100%;
  }
}